## kcolorchooser 19.12.1

=== debian/changelog ===
kcolorchooser (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.1).
  * Update watch file to new KDE release service URL.
  * Bump build dependencies according to upstream build system:
    - cmake >= 3.5
    - Qt >= 5.7.0
    - ECM >= 5.30.0
    - KF5 dependencies >= 5.30.0
  * Refresh debian/copyright.
  * debian/control:
    - Move to debhelper-compat build dep, bump level to 12.
    - Add Rules-Requires-Root: no.
    - Update upstream project URL.
  * Borrow minimal upstream signing key from k3b.
  * Drop l10n migration rules not needed anymore after 2 stable releases.
  * debian/rules:
    - Move from dhmk to dh --with kf5.
    - Activate hardening=+all build flag.
  * Bump Standards-Version to 4.4.1 (no change required).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 19:19:36 +0100
