=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
-               pkg-kde-tools (>= 0.12),
+               pkg-kde-tools,
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/graphics/org.kde.kcolorchooser
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser.git
