=== debian/changelog ===
kcolorchooser (4:20.12.1-1) unstable; urgency=medium

  * New upstream release (20.12.1).
  * Update build dependencies according to the upstream build system:
    - Qt >= 5.10
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, Maximiliano Curia from the uploaders, thanks
    for your work on the package!
  * Added myself to the uploaders.
  * Refresh lintian overrides : binary-without-manpage tag renamed to
    no-manual-page.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 08 Jan 2021 01:01:06 +0100
