=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.30.0~),
@@ -12,9 +11,9 @@
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/graphics/org.kde.kcolorchooser
+               qtbase5-dev (>= 5.10.0~),
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kcolorchooser
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser.git
 Rules-Requires-Root: no
