=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: kcolorchooser
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.30.0~),
-               libkf5i18n-dev (>= 5.30.0~),
+               extra-cmake-modules (>= 5.83.0~),
+               libkf5i18n-dev (>= 5.83.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
-               libkf5xmlgui-dev (>= 5.30.0~),
+               libkf5xmlgui-dev (>= 5.83.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.10.0~),
+               qtbase5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
 Homepage: https://apps.kde.org/en/kcolorchooser
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser
