=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.1.0~),
-               libkf6coreaddons-dev (>= 6.1.0~),
-               libkf6i18n-dev (>= 6.1.0~),
-               libkf6xmlgui-dev (>= 6.1.0~),
+               extra-cmake-modules (>= 6.9.0~),
+               libkf6coreaddons-dev (>= 6.9.0~),
+               libkf6i18n-dev (>= 6.9.0~),
+               libkf6xmlgui-dev (>= 6.9.0~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/kcolorchooser
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser.git
